program paeex(input,output);

type
  cadena = array [1..100] of char;

  enlace = record
    letra: char;    { letra de opcion }
    texto: cadena;  { texto de opcion }
    sig: integer;   { siguiente pagina }
  end;

  pagina = record
    numlin: integer;                 { numero de lineas }
    linea: array [1..25] of cadena;  { textos de lineas }
    numopc: integer;                 { numero de opciones }
    opcion: array [1..7] of enlace;  { textos de opciones }
  end;

  libro = array [0..100] of pagina;

var
  paee: libro;
  entrada: cadena;
  i,j,ind: integer;


procedure prologo;
  begin
    writeln;
    writeln('Primera Aventura (o lo que sea) Experimental y Extraña v1.0');
    writeln('variante [ completa; Pascal; texto ISO-8859-1; 80 columnas ]');
    writeln('(C) 1999 El Presi (Enrique D. Bosch)');
    writeln('Puede distribuirse libremente sin modificaciones en el texto');
    writeln;
  end;


procedure cargar(var paee: libro);
  begin
    paee[0].numlin:=1;
    paee[0].linea[1]:='Estás en casa, jugando a tu juego favorito de ordenador.';
    paee[0].numopc:=1;

    paee[0].opcion[1].sig:=45;


    paee[2].numlin:=4;
    paee[2].linea[1]:='Te acercas cautelosamente al umbral y el resultado no varía, es decir, sigue';
    paee[2].linea[2]:='sin verse absolutamente nada pues la oscuridad del interior es total, antes';
    paee[2].linea[3]:='de que puedas darte cuenta el umbral te absorbe mediante una fuerza';
    paee[2].linea[4]:='desconocida.';
    paee[2].numopc:=1;

    paee[2].opcion[1].sig:=83;


    paee[3].numlin:=3;
    paee[3].linea[1]:='Parece ser que no se sabe como has ido a parar a una civilización futurista';
    paee[3].linea[2]:='y de lo más aburrida, aquí todos son políticamente correctos y lo peor de';
    paee[3].linea[3]:='todo es que no ves la forma de salir de ahi.';
    paee[3].numopc:=1;

    paee[3].opcion[1].sig:=4;


    paee[4].numlin:=5;
    paee[4].linea[1]:='De repente aparecen dos hombres fuertes, aunque por su aspecto físico no se';
    paee[4].linea[2]:='diría, que te agarran cada uno de un brazo y te llevan a un edificio,';
    paee[4].linea[3]:='parecen una especie de policías porque llevan un pequeño escudo en sus ropas';
    paee[4].linea[4]:='(las ropas son iguales a las de todos los demás), te meten en un pequeño';
    paee[4].linea[5]:='cuarto, totalmente oscuro en donde pierdes la consciencia.';
    paee[4].numopc:=1;

    paee[4].opcion[1].sig:=5;


    paee[5].numlin:=4;
    paee[5].linea[1]:='Debes haber violado unas cuantas leyes de esta civilización, y sin necesidad';
    paee[5].linea[2]:='de juicio ya se ha aplicado la pena, incluso tu cadáver se ha desintegrado.';
    paee[5].linea[3]:='';
    paee[5].linea[4]:='Fin';
    paee[5].numopc:=0;



    paee[6].numlin:=7;
    paee[6].linea[1]:='Extiendes el brazo hacia arriba, alcanzas con el dedo el botón de aviso a un';
    paee[6].linea[2]:='auxiliar de vuelo y lo pulsas, nada mas apretarlo el pulsador se enciende y';
    paee[6].linea[3]:='al cabo de unos segundos aparece una azafata o pudiera ser que fuera';
    paee[6].linea[4]:='azafato, pues es tal su ambigüedad sexual que nadie en su sano juicio';
    paee[6].linea[5]:='apostaría un céntimo de Euro por decantarse por uno u otro sexo. Abre los';
    paee[6].linea[6]:='labios ligeramente para decir algo, pero antes de que lo haga sientes que';
    paee[6].linea[7]:='tienes el poder para '+chr(39)+'asignarle'+chr(39)+' un sexo al individuo en cuestión.';
    paee[6].numopc:=4;

    paee[6].opcion[1].letra:='m';
    paee[6].opcion[1].texto:='m->le asignas el sexo masculino';
    paee[6].opcion[1].sig:=60;
    paee[6].opcion[2].letra:='f';
    paee[6].opcion[2].texto:='f->le asignas el sexo femenino';
    paee[6].opcion[2].sig:=35;
    paee[6].opcion[3].letra:='h';
    paee[6].opcion[3].texto:='h->le asignas ser hermafrodita';
    paee[6].opcion[3].sig:=67;
    paee[6].opcion[4].letra:='n';
    paee[6].opcion[4].texto:='n->no le asignas ningún sexo';
    paee[6].opcion[4].sig:=94;


    paee[7].numlin:=5;
    paee[7].linea[1]:='Te bajas en la siguiente parada, y te das cuenta que estás en una parada';
    paee[7].linea[2]:='cercana a tu casa, en tu propia ciudad, pero desde el interior del autobús';
    paee[7].linea[3]:='te parecía que te encontrabas en una ciudad desconocida.';
    paee[7].linea[4]:='';
    paee[7].linea[5]:='Fin';
    paee[7].numopc:=0;



    paee[8].numlin:=8;
    paee[8].linea[1]:='Te levantas de tu asiento con normalidad y cuando estás cerca de la persona';
    paee[8].linea[2]:='elegida, te lanzas sobre ella en menos de una décima de segundo y sin que le';
    paee[8].linea[3]:='de tiempo de reaccionar le plantas un estupendo beso en el centro de sus';
    paee[8].linea[4]:='labios, la persona a la que te has lanzado al cabo de unos segundos te coge';
    paee[8].linea[5]:='la cabeza y la aparta, te mira directamente a los ojos otros pocos segundos';
    paee[8].linea[6]:='y luego es ella la que te devuelve un formidable beso, más largo y';
    paee[8].linea[7]:='placentero que el anterior, entonces te vuelve a alejar la cabeza y te';
    paee[8].linea[8]:='propina una sonora y fuerte bofetada.';
    paee[8].numopc:=1;

    paee[8].opcion[1].sig:=9;


    paee[9].numlin:=8;
    paee[9].linea[1]:='Y en ese mismo instante, cuando aun te estás doliendo de la bofetada';
    paee[9].linea[2]:='desapareces del autobús y apareces justo de donde desapareciste al';
    paee[9].linea[3]:='principio, es decir, estás jugando al ordenador en tu casa. La cara ya no te';
    paee[9].linea[4]:='duele, ¿te habrás quedado dormido y todo no ha sido más que un sueño?,';
    paee[9].linea[5]:='cuando vas al cuarto de baño y te miras al espejo tienes la cara toda roja';
    paee[9].linea[6]:='justo donde te dieron la bofetada.';
    paee[9].linea[7]:='';
    paee[9].linea[8]:='Fin';
    paee[9].numopc:=0;



    paee[10].numlin:=4;
    paee[10].linea[1]:='Sigues cayendo, llevas ya unos cuantos minutos hundiéndote cada vez más, a';
    paee[10].linea[2]:='través del agua no ves rastro alguno de vida, ni peces ni nada parecido,';
    paee[10].linea[3]:='poco a poco la luz va teniendo dificultad para llegar a las profundidades a';
    paee[10].linea[4]:='las que estás, hacia abajo está todo oscuro.';
    paee[10].numopc:=1;

    paee[10].opcion[1].sig:=11;


    paee[11].numlin:=3;
    paee[11].linea[1]:='De repente tus pies tocan algo sólido, bueno sólido no es exactamente, es';
    paee[11].linea[2]:='algo blandengue en lo que tus pies se van hundiendo, es como lodo y ya te';
    paee[11].linea[3]:='llega hasta la cintura, pronto te absorberá.';
    paee[11].numopc:=1;

    paee[11].opcion[1].sig:=12;


    paee[12].numlin:=4;
    paee[12].linea[1]:='Ya estás totalmente totalmente hundid@ en el lodo, la oscuridad es total,';
    paee[12].linea[2]:='pero puedes seguir respirando, este lodo al contacto con tu cuerpo te';
    paee[12].linea[3]:='produce una sensación de cosquilleo curiosa y sigues hundiéndote en él más y';
    paee[12].linea[4]:='más.';
    paee[12].numopc:=1;

    paee[12].opcion[1].sig:=13;


    paee[13].numlin:=5;
    paee[13].linea[1]:='Debes llevar horas bajando por el lodo, el aburrimiento se ha apoderado de';
    paee[13].linea[2]:='ti hace muchas horas y lo que más deseas es que llegues a algún sitio, y';
    paee[13].linea[3]:='justo en ese momento tocas con los pies algo realmente sólido, es un suelo';
    paee[13].linea[4]:='como de rocas algo irregular, puedes caminar sin dificultad, la oscuridad';
    paee[13].linea[5]:='sigue siendo una de las grandes protagonistas.';
    paee[13].numopc:=1;

    paee[13].opcion[1].sig:=14;


    paee[14].numlin:=8;
    paee[14].linea[1]:='';
    paee[14].linea[2]:='Cuando te vas a preguntar hacia dónde podrías ir, o qué vas a hacer notas';
    paee[14].linea[3]:='como el lodo empieza a agitarse, se están produciendo turbulencias y';
    paee[14].linea[4]:='remolinos que te arrastran de un lado a otro, ya no tocas suelo y el lodo';
    paee[14].linea[5]:='empieza a calmarse, vuelves a bajar pensando que tocarás de nuevo suelo pero';
    paee[14].linea[6]:='no, caes hacia abajo y sales del lodo, como si el lodo fuera una nube y estás';
    paee[14].linea[7]:='cayendo por el aire, por un cielo amarillo clarito, hacia abajo se divisa';
    paee[14].linea[8]:='una ciudad, no tienes ni idea de que ciudad es.';
    paee[14].numopc:=1;

    paee[14].opcion[1].sig:=15;


    paee[15].numlin:=4;
    paee[15].linea[1]:='Ya estás muy cerca del suelo, ya has entrado en la maraña de edificios de la';
    paee[15].linea[2]:='ciudad, mientras sigues cayendo puedes ver por las ventanas de los edificios';
    paee[15].linea[3]:='a gente en sus oficinas, amas de casa algunas realizando sus quehaceres y';
    paee[15].linea[4]:='otras viendo la televisión, etc.';
    paee[15].numopc:=1;

    paee[15].opcion[1].sig:=16;


    paee[16].numlin:=4;
    paee[16].linea[1]:='Vas a caer en medio de la calle, en ese momento pasa un autobús de línea en';
    paee[16].linea[2]:='medio de la vía pública, cayendo atraviesas su techo como un fantasma y caes';
    paee[16].linea[3]:='suavemente en un asiento, el autobús va bastante vacío y como la gente va';
    paee[16].linea[4]:='pensando en sus cosas no se han dado cuenta de tu extraordinaria presencia.';
    paee[16].numopc:=4;

    paee[16].opcion[1].letra:='b';
    paee[16].opcion[1].texto:='b->bajar en la próxima parada';
    paee[16].opcion[1].sig:=7;
    paee[16].opcion[2].letra:='m';
    paee[16].opcion[2].texto:='m->matar al conductor';
    paee[16].opcion[2].sig:=61;
    paee[16].opcion[3].letra:='d';
    paee[16].opcion[3].texto:='d->darle un beso en toda la boca a un/a chic@ muy atractiv@ que está sentad@ no muy lejos de ti';
    paee[16].opcion[3].sig:=8;
    paee[16].opcion[4].letra:='r';
    paee[16].opcion[4].texto:='r->romper el cristal y tirate por la ventana';
    paee[16].opcion[4].sig:=24;


    paee[17].numlin:=5;
    paee[17].linea[1]:='De repente sin saber como ni porqué estás recostado en la cama de tu';
    paee[17].linea[2]:='habitación, en tu propia casa, quizás todo haya sido un sueño, pero parecía';
    paee[17].linea[3]:='tan real que no podrías asegurarlo.';
    paee[17].linea[4]:='';
    paee[17].linea[5]:='Fin';
    paee[17].numopc:=0;



    paee[18].numlin:=3;
    paee[18].linea[1]:='De repente sin saber como ni porqué estás recostado en la cama de tu';
    paee[18].linea[2]:='habitación, en tu propia casa, quizás todo haya sido un sueño, pero parecía';
    paee[18].linea[3]:='tan real que no podrías asegurarlo.';
    paee[18].numopc:=1;

    paee[18].opcion[1].sig:=64;


    paee[19].numlin:=2;
    paee[19].linea[1]:='Empiezas a dar saltos encima de la colchoneta como un capullo y cuando ya';
    paee[19].linea[2]:='llevas unos cuantos, la colchoneta se hunde y tú con ella.';
    paee[19].numopc:=1;

    paee[19].opcion[1].sig:=20;


    paee[20].numlin:=5;
    paee[20].linea[1]:='La colchoneta cae, tú estás acostad@ sobre ella boca abajo intentando no';
    paee[20].linea[2]:='soltarte, puedes notar una aceleración de caida tan fuerte que te produce';
    paee[20].linea[3]:='mareos, la colchoneta ya no es una colchoneta, se ha convertido en un tablón';
    paee[20].linea[4]:='de madera muy pesado y duro, todo esto lo deduces del tacto pues desde que';
    paee[20].linea[5]:='caistes reina la más absoluta oscuridad.';
    paee[20].numopc:=1;

    paee[20].opcion[1].sig:=21;


    paee[21].numlin:=5;
    paee[21].linea[1]:='Sigues aferrado al tablón, este empieza a dar vueltas de campana en todas';
    paee[21].linea[2]:='direcciones y tu con él, el mareo es tan fuerte que te empiezan a entrar';
    paee[21].linea[3]:='nauseas, empiezas a vomitar, justamente cuando empiezas a hacerlo el tablón';
    paee[21].linea[4]:='se empieza a estabilizar de modo que evitas ahogarte con tus propios';
    paee[21].linea[5]:='vómitos.';
    paee[21].numopc:=1;

    paee[21].opcion[1].sig:=22;


    paee[22].numlin:=8;
    paee[22].linea[1]:='Paras de vomitar, el tablón comienza a perder aceleración, es como si';
    paee[22].linea[2]:='estuviera frenando, a tu alrededor empieza a hacerse la claridad, es como un';
    paee[22].linea[3]:='amanecer sin sol, y con un cielo rojo claro, ahora con luz puedes ver que el';
    paee[22].linea[4]:='tablón es en realidad una puerta, de madera lisa pero con su pomo, miras';
    paee[22].linea[5]:='hacia abajo y ves un suelo, totalmente liso y blanco, ahora mismo vas';
    paee[22].linea[6]:='cayendo como si fueras con paracaidas de modo que no te matarás cuando';
    paee[22].linea[7]:='aterrices, te sueltas accidentalmente de la puerta y descubres que caes a la';
    paee[22].linea[8]:='misma velocidad que esta sin importar que ahora caes en posición erguida.';
    paee[22].numopc:=1;

    paee[22].opcion[1].sig:=23;


    paee[23].numlin:=4;
    paee[23].linea[1]:='Aterrizas suavemente y de pie sobre el suelo, la puerta cae y se incrusta en';
    paee[23].linea[2]:='el suelo, de hecho ahora tiene un marco y visagras. A tu alrededor no se';
    paee[23].linea[3]:='divisa nada, solo un horizonte que separa el suelo blanco del cielo rojo, en';
    paee[23].linea[4]:='todas direcciones.';
    paee[23].numopc:=2;

    paee[23].opcion[1].letra:='a';
    paee[23].opcion[1].texto:='a->abrir la puerta';
    paee[23].opcion[1].sig:=59;
    paee[23].opcion[2].letra:='c';
    paee[23].opcion[2].texto:='c->correr hacia cualquier dirección';
    paee[23].opcion[2].sig:=68;


    paee[24].numlin:=6;
    paee[24].linea[1]:='Rompes el cristal del autobús ante al asombro de la gente que está alli y';
    paee[24].linea[2]:='te lanzas a la calle, te dueles un poco del golpe pero afortunadamente';
    paee[24].linea[3]:='llevabas casco, por cierto, antes no lo llevabas y en realidad no estás en';
    paee[24].linea[4]:='una calle de una ciudad sino en medio de una pista de competición del motor,';
    paee[24].linea[5]:='de repente ves como se te acerca a toda velocidad un Fórmula 1, no puedes';
    paee[24].linea[6]:='hacer nada para evitarlo, te embiste de pleno.';
    paee[24].numopc:=1;

    paee[24].opcion[1].sig:=18;


    paee[25].numlin:=6;
    paee[25].linea[1]:='Sigue lloviendo, está diluviando, llueve tanto que en el suelo empieza a';
    paee[25].linea[2]:='acumularse agua, se está indundando, el nivel del agua sube rápidamente, tan';
    paee[25].linea[3]:='rápidamente que ya tienes que nadar para no ahogarte, a duras penas puedes';
    paee[25].linea[4]:='sacar la cabeza por la superficie del agua con toda la que te cae encima.';
    paee[25].linea[5]:='Todo ha pasado tan deprisa que no te ha dado tiempo de reaccionar, ¿que';
    paee[25].linea[6]:='harás ahora?';
    paee[25].numopc:=2;

    paee[25].opcion[1].letra:='n';
    paee[25].opcion[1].texto:='n->nadar hacia una montaña que acabas de divisar';
    paee[25].opcion[1].sig:=49;
    paee[25].opcion[2].letra:='q';
    paee[25].opcion[2].texto:='q->quedarte quiet@ esperando que deje de llover';
    paee[25].opcion[2].sig:=31;


    paee[26].numlin:=1;
    paee[26].linea[1]:='- ¿Oiga, puede decirme donde estamos?';
    paee[26].numopc:=1;

    paee[26].opcion[1].sig:=27;


    paee[27].numlin:=9;
    paee[27].linea[1]:='- Pero, ¿es que no lo ves?, estamos en un avión -responde el tipo malcarado';
    paee[27].linea[2]:='que tienes a tu lado derecho';
    paee[27].linea[3]:='- No, digo que donde se encuentra este avión, ¿adonde vamos?';
    paee[27].linea[4]:='Pero el tipo ya no responde y por más que intentas hablar con él no te hace';
    paee[27].linea[5]:='ningún caso, entonces pruebas a preguntarle a la anciana que tienes a tu';
    paee[27].linea[6]:='izquierda pero tampoco contesta, parece que todo el mundo pasa de ti, y';
    paee[27].linea[7]:='descubres horrorizado que has perdido el contacto fisico con tu entorno, si,';
    paee[27].linea[8]:='tú estás ahi pero eres como una especie de fantasma, incluso vas flotando';
    paee[27].linea[9]:='sin tocar el suelo.';
    paee[27].numopc:=1;

    paee[27].opcion[1].sig:=28;


    paee[28].numlin:=5;
    paee[28].linea[1]:='Quizás hayas muerto, no lo sabrías decir, pero el caso es que tú te quedas';
    paee[28].linea[2]:='encerrado en el avión para la eternidad pues el avión no parece llegar nunca';
    paee[28].linea[3]:='a su destino.';
    paee[28].linea[4]:='';
    paee[28].linea[5]:='Fin';
    paee[28].numopc:=0;



    paee[29].numlin:=5;
    paee[29].linea[1]:='Te recuestas sobre la colchoneta e intentas dormir, seguramente esto es un';
    paee[29].linea[2]:='sueño y cuando te despiertes todo habrá pasado. Pasados unos minutos te das';
    paee[29].linea[3]:='cuenta de que te es imposible conciliar el sueño, y te convences de que lo';
    paee[29].linea[4]:='que estás viviendo no es un sueño. ¿O si lo es?, porque te acabas de quedar';
    paee[29].linea[5]:='profundamente dormido en este mismo instante, era lo que querías, ¿no?';
    paee[29].numopc:=1;

    paee[29].opcion[1].sig:=30;


    paee[30].numlin:=4;
    paee[30].linea[1]:='Cuando te despiertas ya no estás donde estabas, ahora te encuentras sentad@';
    paee[30].linea[2]:='en una butaca bastante cómoda, ¿estás en un autobús?, no, hay demasiados';
    paee[30].linea[3]:='asientos, y todos repletos de gente mires dode mires, pero no es un cine ni';
    paee[30].linea[4]:='un teatro porque el espacio es reducido y... ¡estás en un avión!';
    paee[30].numopc:=5;

    paee[30].opcion[1].letra:='l';
    paee[30].opcion[1].texto:='l->llamar a la azafata (auxiliares de vuelo las llaman ahora)';
    paee[30].opcion[1].sig:=6;
    paee[30].opcion[2].letra:='p';
    paee[30].opcion[2].texto:='p->preguntarle a alguien de tu alrededor donde estás';
    paee[30].opcion[2].sig:=26;
    paee[30].opcion[3].letra:='s';
    paee[30].opcion[3].texto:='s->saltar por encima de los asientos como un loco';
    paee[30].opcion[3].sig:=57;
    paee[30].opcion[4].letra:='i';
    paee[30].opcion[4].texto:='i->intentar llegar a la cabina del piloto';
    paee[30].opcion[4].sig:=70;
    paee[30].opcion[5].letra:='r';
    paee[30].opcion[5].texto:='r->ir al lavabo';
    paee[30].opcion[5].sig:=53;


    paee[31].numlin:=7;
    paee[31].linea[1]:='Te quedas quieto, nadando solo justo lo necesario para mantenerte a flote';
    paee[31].linea[2]:='sin desperdiciar nada de tus energías, pero no para de llover, llueve cada';
    paee[31].linea[3]:='vez más y por arriba lo que creías que era un cielo es un techo que se';
    paee[31].linea[4]:='acerca cada vez más tu cabeza por la subida del nivel de agua, está todo';
    paee[31].linea[5]:='lleno de agua, ya no hay sitio ni para tu cabeza, terminas por ahogarte.';
    paee[31].linea[6]:='';
    paee[31].linea[7]:='Fin';
    paee[31].numopc:=0;



    paee[32].numlin:=5;
    paee[32].linea[1]:='Te sientas en el puesto del piloto y empiezas a tocar todos los botones que';
    paee[32].linea[2]:='tienes a la vista, tiras la palanca de mando hacia adelante a tope, el avión';
    paee[32].linea[3]:='empieza a descender, hay unos cuantos indicadores rojos que se encienden y';
    paee[32].linea[4]:='emiten pitidos, el avión baja a toda velocidad, notas cierta sensación de';
    paee[32].linea[5]:='ingravidez.';
    paee[32].numopc:=1;

    paee[32].opcion[1].sig:=33;


    paee[33].numlin:=1;
    paee[33].linea[1]:='La colisión del avión contra el suelo es brutal, tu vista se nubla.';
    paee[33].numopc:=1;

    paee[33].opcion[1].sig:=34;


    paee[34].numlin:=8;
    paee[34].linea[1]:='De repente te encuentras en el habitáculo de un coche de carreras, es un';
    paee[34].linea[2]:='Fórumula 1, de color rojo, sin embargo por el espejo retrovisior te miras el';
    paee[34].linea[3]:='casco y es el de un conocido piloto finlandés (que no pertenece a la';
    paee[34].linea[4]:='escudería con la que corres), es increible pero pilotas a la perfección un';
    paee[34].linea[5]:='coche de Fórmula 1, vas por una recta pisando a fondo el acelerador, ahora';
    paee[34].linea[6]:='viene una curva asi que frenas lo justo para entrar en ella a la máxima';
    paee[34].linea[7]:='velocidad, en fin, que conduces como un número uno, y por los carteles y la';
    paee[34].linea[8]:='radio te informan de que vas primero.';
    paee[34].numopc:=2;

    paee[34].opcion[1].letra:='s';
    paee[34].opcion[1].texto:='s->seguir asi hasta el final de carrera';
    paee[34].opcion[1].sig:=41;
    paee[34].opcion[2].letra:='b';
    paee[34].opcion[2].texto:='b->abandonar el monoplaza en plena marcha';
    paee[34].opcion[2].sig:=76;


    paee[35].numlin:=5;
    paee[35].linea[1]:='Solo con tu deseo consigues que el bicho ambiguo poco a poco (aunque el';
    paee[35].linea[2]:='cambio se produce en menos de una décima de segundo) se transforme en una';
    paee[35].linea[3]:='mujer totalmente femenina y poderosamente atractiva, en fin, en una tía de';
    paee[35].linea[4]:='lo más buenorra, acto seguido con una dulce voz digna de una soprano';
    paee[35].linea[5]:='pronuncia: '+chr(39)+'¿Qué desea, señor(a)?'+chr(39)+'';
    paee[35].numopc:=4;

    paee[35].opcion[1].letra:='z';
    paee[35].opcion[1].texto:='z->'+chr(39)+'deseo un zumo de naranja'+chr(39)+'';
    paee[35].opcion[1].sig:=89;
    paee[35].opcion[2].letra:='e';
    paee[35].opcion[2].texto:='e->'+chr(39)+'eres una zorra, puta, guarra de mierda'+chr(39)+'';
    paee[35].opcion[2].sig:=88;
    paee[35].opcion[3].letra:='q';
    paee[35].opcion[3].texto:='q->'+chr(39)+'quiero follarte ahora mismo'+chr(39)+'';
    paee[35].opcion[3].sig:=36;
    paee[35].opcion[4].letra:='n';
    paee[35].opcion[4].texto:='n->no dices nada y le das un puñetazo en toda la cara con todas tus fuerzas';
    paee[35].opcion[4].sig:=72;


    paee[36].numlin:=5;
    paee[36].linea[1]:='Nada más decirlo, se te hecha encima y os poneis a follar como leones,';
    paee[36].linea[2]:='delante de toda la gente, dicho acto sexual se desarrolla de una manera';
    paee[36].linea[3]:='totalmente bestial, brutal, de hecho empieza a no gustarte, pese a haberlo';
    paee[36].linea[4]:='querido tienes la sensación de estar siendo violad@, pero no puedes hacer';
    paee[36].linea[5]:='nada para pararlo.';
    paee[36].numopc:=1;

    paee[36].opcion[1].sig:=37;


    paee[37].numlin:=6;
    paee[37].linea[1]:='Al cabo de un buen rato, la persona en cuestión se va como si nada, y todos';
    paee[37].linea[2]:='los demás también como si nada, te sientes fatal, al cabo de unos minutos el';
    paee[37].linea[3]:='avión aterriza en una ciudad totalmente desconocida, en un país igualmente';
    paee[37].linea[4]:='desconocido, ¿estás en el planeta Tierra?, ¿estás a fianles de siglo 20?';
    paee[37].linea[5]:='';
    paee[37].linea[6]:='Fin';
    paee[37].numopc:=0;



    paee[38].numlin:=4;
    paee[38].linea[1]:='Ahora estás en una lo que parece una especie de ciudad, los edificios son';
    paee[38].linea[2]:='construcciones con formas geométricas simples: prismas, esferas, pirámides,';
    paee[38].linea[3]:='y también algunos cilindros y conos, su superficie es de color metálica y';
    paee[38].linea[4]:='brillan a la luz de un astro, parece el sol pero algo más apagado.';
    paee[38].numopc:=1;

    paee[38].opcion[1].sig:=39;


    paee[39].numlin:=4;
    paee[39].linea[1]:='Hace calor, la gente va con poca ropa y muy fina, tanto que a través de ella';
    paee[39].linea[2]:='se transparentan sus genitales, que por cierto toda la gente tiene genitales';
    paee[39].linea[3]:='decrépitos y feos. Por tierra toda la gente va caminando y por el aire se';
    paee[39].linea[4]:='ven cientos o miles de lo que parecen ser vehículos aéreos.';
    paee[39].numopc:=1;

    paee[39].opcion[1].sig:=40;


    paee[40].numlin:=2;
    paee[40].linea[1]:='Hay mucha gente a tu alrededor pero nadie te hace el menor caso, pese a ir';
    paee[40].linea[2]:='vestido radicalmente distinto a ellos.';
    paee[40].numopc:=3;

    paee[40].opcion[1].letra:='p';
    paee[40].opcion[1].texto:='p->ponerte a manosear los genitales de la gente';
    paee[40].opcion[1].sig:=82;
    paee[40].opcion[2].letra:='e';
    paee[40].opcion[2].texto:='e->empezar a dar hostias a la gente';
    paee[40].opcion[2].sig:=44;
    paee[40].opcion[3].letra:='q';
    paee[40].opcion[3].texto:='q->qudarte quieto donde estás observando qué pasa';
    paee[40].opcion[3].sig:=75;


    paee[41].numlin:=3;
    paee[41].linea[1]:='Sigues corriendo lo mejor que puedes para ganar, el cansancio empieza a';
    paee[41].linea[2]:='hacerse algo patente pero aun asi tu conducción es impecable, ni tú mismo';
    paee[41].linea[3]:='entiendes como puedes conducir asi.';
    paee[41].numopc:=1;

    paee[41].opcion[1].sig:=42;


    paee[42].numlin:=4;
    paee[42].linea[1]:='Terminas la carrera y ganas, cuando bajas del coche, todo el mundo te toma';
    paee[42].linea[2]:='por un campeón finlandés y dan por sentado que corres para una famosa';
    paee[42].linea[3]:='escudería italiana cuyo color es el rojo, y además se celebra que en este';
    paee[42].linea[4]:='último gran premio has ganado el campeonato del mundo.';
    paee[42].numopc:=1;

    paee[42].opcion[1].sig:=43;


    paee[43].numlin:=4;
    paee[43].linea[1]:='En un momento determinado pasas por delante de un espejo, tu cara es la de';
    paee[43].linea[2]:='Mika Hakkinen.';
    paee[43].linea[3]:='';
    paee[43].linea[4]:='Fin';
    paee[43].numopc:=0;



    paee[44].numlin:=7;
    paee[44].linea[1]:='Empiezas a golpear a la gente con todas tus fuerza, todos actúan de la misma';
    paee[44].linea[2]:='manera, al recibir el golpe caen al suelo y enseguida se levantan y siguen';
    paee[44].linea[3]:='su camino como si nada, no intentan defenderse ni devolverte los golpes,';
    paee[44].linea[4]:='pasan bastante de ti, a algunos incluso les produces heridas que sangran';
    paee[44].linea[5]:='pero igualmente se levantan y siguen su camino, al principio resulta';
    paee[44].linea[6]:='divertido, pero al cabo de una media hora empieza a resultar de lo más';
    paee[44].linea[7]:='aburrido.';
    paee[44].numopc:=1;

    paee[44].opcion[1].sig:=3;


    paee[45].numlin:=3;
    paee[45].linea[1]:='De repente, el monitor empieza a parpadear, lo miras extrañado y con cara de';
    paee[45].linea[2]:='pocos amigos, a veces la tarjeta gráfica aceleradora falla pero esto nunca';
    paee[45].linea[3]:='había pasado.';
    paee[45].numopc:=1;

    paee[45].opcion[1].sig:=46;


    paee[46].numlin:=1;
    paee[46].linea[1]:='Está claro que se te ha fastidiado la partida que estabas jugando.';
    paee[46].numopc:=1;

    paee[46].opcion[1].sig:=47;


    paee[47].numlin:=7;
    paee[47].linea[1]:='Sin saber como sientes que ya no estás en tu casa, pues en la habitación';
    paee[47].linea[2]:='donde estabas había un ordenador y unos muebles y ahora te encuentras en una';
    paee[47].linea[3]:='sala circular, de paredes blancas y lisas, suficientemente grande, de unos 4';
    paee[47].linea[4]:='metros de diámetro, en el suelo, casi ocupando toda la superficie hay una';
    paee[47].linea[5]:='colchoneta también circular sobre las que estás sentdad@ con las piernas';
    paee[47].linea[6]:='estiradas.';
    paee[47].linea[7]:='No hay aparentemente salidas.';
    paee[47].numopc:=4;

    paee[47].opcion[1].letra:='a';
    paee[47].opcion[1].texto:='a->acostarte e intentar dormir';
    paee[47].opcion[1].sig:=29;
    paee[47].opcion[2].letra:='d';
    paee[47].opcion[2].texto:='d->dar saltos sobre la colchoneta';
    paee[47].opcion[2].sig:=19;
    paee[47].opcion[3].letra:='e';
    paee[47].opcion[3].texto:='e->examinar las paredes';
    paee[47].opcion[3].sig:=81;
    paee[47].opcion[4].letra:='n';
    paee[47].opcion[4].texto:='n->no hacer absolutamente nada y seguir como ahora';
    paee[47].opcion[4].sig:=63;


    paee[48].numlin:=1;
    paee[48].linea[1]:='No hay aparentemente salidas.';
    paee[48].numopc:=4;

    paee[48].opcion[1].letra:='a';
    paee[48].opcion[1].texto:='a->acostarte e intentar dormir';
    paee[48].opcion[1].sig:=29;
    paee[48].opcion[2].letra:='d';
    paee[48].opcion[2].texto:='d->dar saltos sobre la colchoneta';
    paee[48].opcion[2].sig:=19;
    paee[48].opcion[3].letra:='e';
    paee[48].opcion[3].texto:='e->examinar las paredes';
    paee[48].opcion[3].sig:=81;
    paee[48].opcion[4].letra:='n';
    paee[48].opcion[4].texto:='n->no hacer absolutamente nada y seguir como ahora';
    paee[48].opcion[4].sig:=63;


    paee[49].numlin:=8;
    paee[49].linea[1]:='Empiezas a nadar hacia la montaña, nadas a una velocidad increiblemente';
    paee[49].linea[2]:='rápida asi que llegas pronto a la montaña que parecía lejana, justo cuando';
    paee[49].linea[3]:='llegas deja de llover y sale un sol radiante, la isla donde está la montaña';
    paee[49].linea[4]:='es una isla de esas donde siempre van a parar los naúfragos, tu no eres';
    paee[49].linea[5]:='naúfrago en sentido estricto pero quedas en las mismas condiciones que si lo';
    paee[49].linea[6]:='fueras.';
    paee[49].linea[7]:='';
    paee[49].linea[8]:='Fin';
    paee[49].numopc:=0;



    paee[50].numlin:=6;
    paee[50].linea[1]:='Empiezas el camino de regreso por donde crees que has venido, en busca de';
    paee[50].linea[2]:='nuevo de la puerta. Llevas ya un buen rato intentando encontrarla pero es';
    paee[50].linea[3]:='inútil, es evidente que la puerta no aparece, estás en medio de la nada y';
    paee[50].linea[4]:='desorientación es total, podrías estar a más de un kilómetro de distancia de';
    paee[50].linea[5]:='la puerta pero, ¿en qué dirección?, o podría ser simplemente que la puerta';
    paee[50].linea[6]:='hubiera desaparecido, pues con las cosa raras que pasan últimamente...';
    paee[50].numopc:=1;

    paee[50].opcion[1].sig:=51;


    paee[51].numlin:=7;
    paee[51].linea[1]:='El caso es que no encuentras la puerta y vas a permanecer en medio de la';
    paee[51].linea[2]:='nada (un suelo blanco y un cielo que se ha vuelto negro) para el resto de tu';
    paee[51].linea[3]:='vida, y como parece ser que puedes sobrevivir en este entorno sin beber ni';
    paee[51].linea[4]:='comer, resulta que vas a pasar mucho tiempo en este sitio, toda la';
    paee[51].linea[5]:='eternidad en concreto.';
    paee[51].linea[6]:='';
    paee[51].linea[7]:='Fin';
    paee[51].numopc:=0;



    paee[52].numlin:=4;
    paee[52].linea[1]:='Te lanzas al mar, caes muy rápido y te golpeas fuerte contra el agua pero no';
    paee[52].linea[2]:='sientes el menor dolor, una vez en el agua comienzas a hundirte más y más';
    paee[52].linea[3]:='sin poder hacer nada por evitarlo, parece que te vas a ahogar pero no es';
    paee[52].linea[4]:='asi, puedes respirar perfectamente como un pez por sus agallas.';
    paee[52].numopc:=1;

    paee[52].opcion[1].sig:=10;


    paee[53].numlin:=5;
    paee[53].linea[1]:='Te levantas de tu asiento y te diriges al lavabo, cuando llegas está ocupado';
    paee[53].linea[2]:='asi que esperas unos minutos hasta que sale la persona que lo estaba';
    paee[53].linea[3]:='utilizando, entonces entras y cierras la puerta, de repente oyes un';
    paee[53].linea[4]:='estruendoso ruido que proviene del retrete y tú no has tocado el pulsador';
    paee[53].linea[5]:='que tira el agua y desaloja los desechos.';
    paee[53].numopc:=1;

    paee[53].opcion[1].sig:=54;


    paee[54].numlin:=4;
    paee[54].linea[1]:='Sientes una corriente de aire, y notas como el agujero del retrete, ¡te está';
    paee[54].linea[2]:='absorbiendo!, la fuerza de atracción va en aumento hasta que no puedes';
    paee[54].linea[3]:='resistirte más y el agujero te engulle, no entiendes como has podido caber';
    paee[54].linea[4]:='por ese agujero tan diminuto.';
    paee[54].numopc:=1;

    paee[54].opcion[1].sig:=55;


    paee[55].numlin:=4;
    paee[55].linea[1]:='Crees que vas a aparecer en medio del aire, expulsado por el avión pero no,';
    paee[55].linea[2]:='ahora estás en un medio acuático, y no paras de hundirte más y más en él,';
    paee[55].linea[3]:='pero lo más curioso es que no tienes dificultad para respirar, respiras con';
    paee[55].linea[4]:='normalidad, ¡en el agua!';
    paee[55].numopc:=1;

    paee[55].opcion[1].sig:=10;


    paee[56].numlin:=5;
    paee[56].linea[1]:='No te atreves a lanzarte, y la puerta se cierra ella sola con gran rapidez,';
    paee[56].linea[2]:='notas algo en la cabeza, son gotas de agua, perece que se está poniendo a';
    paee[56].linea[3]:='llover, el agua aumenta en cantidad, cada vez llueve más, llueve muchísimo,';
    paee[56].linea[4]:='estás totalmente mojado, en tu vida habías visto llover tanto, y no se ve';
    paee[56].linea[5]:='una nube en el cielo rojizo.';
    paee[56].numopc:=1;

    paee[56].opcion[1].sig:=25;


    paee[57].numlin:=5;
    paee[57].linea[1]:='Saltas como un loco por encima de los asientos, nadando por las cabezas de';
    paee[57].linea[2]:='la gente, estás armando un buen jaleo, varios auxiliares de vuelo te cogen y';
    paee[57].linea[3]:='te inmovilizan y tú sigues resistiéndote como un loco, sin mediar palabra';
    paee[57].linea[4]:='los auxiliares te conducen hasta una de las puertas del avión, y la abren';
    paee[57].linea[5]:='delante de tus narices.';
    paee[57].numopc:=1;

    paee[57].opcion[1].sig:=58;


    paee[58].numlin:=4;
    paee[58].linea[1]:='La puerta se abre pero sorprendentemente la cabina no empieza a';
    paee[58].linea[2]:='despresurizarse, ni siquiera corre un pelo de aire, acto seguido los';
    paee[58].linea[3]:='auxiliares de vuelo te expulsan del avión por la puerta y después la';
    paee[58].linea[4]:='cierran. Tu empiezas a caer.';
    paee[58].numopc:=1;

    paee[58].opcion[1].sig:=17;


    paee[59].numlin:=5;
    paee[59].linea[1]:='Abres la puerta que como está en el suelo se abre a modo de escotilla, miras';
    paee[59].linea[2]:='hacia abajo a través de la abertura que deja la puerta y divisas una';
    paee[59].linea[3]:='superficie que está muy abajo y que... parece agua, si, es una extensión';
    paee[59].linea[4]:='enorme de agua, parece un mar, al mismo tiempo notas que desde abajo sopla';
    paee[59].linea[5]:='un viento helado.';
    paee[59].numopc:=2;

    paee[59].opcion[1].letra:='l';
    paee[59].opcion[1].texto:='l->lanzarte al mar a través de la apertura de la puerta';
    paee[59].opcion[1].sig:=52;
    paee[59].opcion[2].letra:='n';
    paee[59].opcion[2].texto:='n->no lanzarte y permanecer donde estás';
    paee[59].opcion[2].sig:=56;


    paee[60].numlin:=5;
    paee[60].linea[1]:='Solo con tu deseo consigues que el bicho ambiguo poco a poco (aunque el';
    paee[60].linea[2]:='cambio se produce en menos de una décima de segundo) se transforme en un';
    paee[60].linea[3]:='hombre varonil, fuerte y poderosamente atractivo, en fin, en un semental,';
    paee[60].linea[4]:='acto seguido con un vozarrón digno de un tenor pronuncia: '+chr(39)+'¿Qué desea,';
    paee[60].linea[5]:='señor(a)?'+chr(39)+' a lo que tu respondes...';
    paee[60].numopc:=4;

    paee[60].opcion[1].letra:='z';
    paee[60].opcion[1].texto:='z->'+chr(39)+'deseo un zumo de naranja'+chr(39)+'';
    paee[60].opcion[1].sig:=90;
    paee[60].opcion[2].letra:='e';
    paee[60].opcion[2].texto:='e->'+chr(39)+'eres un cerdo, gigolo, chapero de mierda'+chr(39)+'';
    paee[60].opcion[2].sig:=88;
    paee[60].opcion[3].letra:='q';
    paee[60].opcion[3].texto:='q->'+chr(39)+'quiero follarte ahora mismo'+chr(39)+'';
    paee[60].opcion[3].sig:=36;
    paee[60].opcion[4].letra:='n';
    paee[60].opcion[4].texto:='n->no dices nada y le das un puñetazo en toda la cara con todas tus fuerzas';
    paee[60].opcion[4].sig:=72;


    paee[61].numlin:=5;
    paee[61].linea[1]:='Te levantas de tu asiento y como si un ser superior te escuchara miras a tu';
    paee[61].linea[2]:='mano derecha y ves que ahora empuña un gran sable de acero bien afilado asi';
    paee[61].linea[3]:='que corres hacia la parte delantera del autobús y con un movimiento rápido';
    paee[61].linea[4]:='le cortas la cabeza al conductor, su sangre y restos de vísceras salpican';
    paee[61].linea[5]:='los cristales cercanos y todo el panel de mandos.';
    paee[61].numopc:=1;

    paee[61].opcion[1].sig:=62;


    paee[62].numlin:=8;
    paee[62].linea[1]:='Cuando te vuelves hacia los pasajeros ves que la persona que tenía';
    paee[62].linea[2]:='posibilidades de que la hubieras besado te está apuntando con una pistola,';
    paee[62].linea[3]:='antes de que puedas mediar palabra, incluso antes de que el autobús, que va';
    paee[62].linea[4]:='sin control, se estampe contra algo, esta persona dispara y te aloja una';
    paee[62].linea[5]:='bala entre ceja y ceja, el conductor del autobús no es el único muerto';
    paee[62].linea[6]:='abordo.';
    paee[62].linea[7]:='';
    paee[62].linea[8]:='Fin';
    paee[62].numopc:=0;



    paee[63].numlin:=3;
    paee[63].linea[1]:='Simplemente no haces nada, te quedas donde estás y consecuentemente no';
    paee[63].linea[2]:='ocurre nada, sigues en la sala circular, sentad@ en la colchoneta aun';
    paee[63].linea[3]:='decidiendo lo que vas a hacer.';
    paee[63].numopc:=1;

    paee[63].opcion[1].sig:=48;


    paee[64].numlin:=1;
    paee[64].linea[1]:='Te levantas y enciendes la televisión.';
    paee[64].numopc:=1;

    paee[64].opcion[1].sig:=65;


    paee[65].numlin:=5;
    paee[65].linea[1]:='Están dando noticias deportivas, toda la información se centra en el fatal';
    paee[65].linea[2]:='accidente en la F1, al parecer el que iba a proclamarse campeón del mundo';
    paee[65].linea[3]:='salío despedido de su monoplaza en plena marcha.';
    paee[65].linea[4]:='';
    paee[65].linea[5]:='Fin';
    paee[65].numopc:=0;



    paee[66].numlin:=8;
    paee[66].linea[1]:='Decides no tomártelo, quien sabe de qué será el zumo..., de repente empiezas';
    paee[66].linea[2]:='a notarte más ligero, y súbitamente eres tan ligero que te has elevado de tu';
    paee[66].linea[3]:='asiento y has salido despedido hacia arriba, atravesando el fuselaje del';
    paee[66].linea[4]:='avión hacia cielo abierto, sin ni siquiera romperte la cabeza. Lo curioso es';
    paee[66].linea[5]:='que a esas alturas sigues respirando con normalidad. La sensación de';
    paee[66].linea[6]:='libertada es total, puedes ir volando a donde te propongas.';
    paee[66].linea[7]:='';
    paee[66].linea[8]:='Fin';
    paee[66].numopc:=0;



    paee[67].numlin:=3;
    paee[67].linea[1]:='El sujeto tiene ahora cara de hombre, pelo de mujer, por lo abultado de su';
    paee[67].linea[2]:='pelvis se diría que posee pene, pero también se le denotan pechos de mujer,';
    paee[67].linea[3]:='al verlo horrorizado sales corriendo de tu asiento.';
    paee[67].numopc:=1;

    paee[67].opcion[1].sig:=17;


    paee[68].numlin:=3;
    paee[68].linea[1]:='Comienzas a correr hacia una dirección cualquiera, sin saber muy bien hacia';
    paee[68].linea[2]:='donde te diriges, al cabo de un rato sigues viendo solo un horizonte en';
    paee[68].linea[3]:='medio de la nada.';
    paee[68].numopc:=3;

    paee[68].opcion[1].letra:='i';
    paee[68].opcion[1].texto:='i->intentar volver a la puerta';
    paee[68].opcion[1].sig:=50;
    paee[68].opcion[2].letra:='s';
    paee[68].opcion[2].texto:='s->seguir corriendo';
    paee[68].opcion[2].sig:=79;
    paee[68].opcion[3].letra:='q';
    paee[68].opcion[3].texto:='q->quedarte donde estas';
    paee[68].opcion[3].sig:=74;


    paee[69].numlin:=5;
    paee[69].linea[1]:='La abertura oscura no te inspira ninguna confianza asi que no te acercas a';
    paee[69].linea[2]:='ella y de repente se cierra tan rápido como se abrió, la habitación se';
    paee[69].linea[3]:='oscurece, se empieza a oir ruido bullicioso, como silbidos algo lejanos, y';
    paee[69].linea[4]:='también ruido de pisadas más cercanas, se vuelve a hacer la luz y ya no';
    paee[69].linea[5]:='estás en la estancia que estabas antes.';
    paee[69].numopc:=1;

    paee[69].opcion[1].sig:=38;


    paee[70].numlin:=4;
    paee[70].linea[1]:='Te levantas del asiento en donde estás y te diriges hacia la parte delantera';
    paee[70].linea[2]:='del avión, estás a pocos metros de la puerta de la cabina, hasta donde dejan';
    paee[70].linea[3]:='permanecer a los pasajeros, cuando no ves a ninguna azafata cerca corres';
    paee[70].linea[4]:='hacia la puerta de la cabina y de una patada la echas abajo.';
    paee[70].numopc:=1;

    paee[70].opcion[1].sig:=71;


    paee[71].numlin:=1;
    paee[71].linea[1]:='Entras en la cabina, pero alli no hay nadie, ni rastro de los pilotos.';
    paee[71].numopc:=3;

    paee[71].opcion[1].letra:='e';
    paee[71].opcion[1].texto:='e->estrellar el avión';
    paee[71].opcion[1].sig:=32;
    paee[71].opcion[2].letra:='l';
    paee[71].opcion[2].texto:='l->llamar a una azafata';
    paee[71].opcion[2].sig:=91;
    paee[71].opcion[3].letra:='s';
    paee[71].opcion[3].texto:='s->salir de la cabina y volver a tu asiento';
    paee[71].opcion[3].sig:=84;


    paee[72].numlin:=3;
    paee[72].linea[1]:='Le sueltas un puñetazo fenomenal, va a caer de espaldas al suelo, pero antes';
    paee[72].linea[2]:='de ni siquiera rozarlo desaparece, solo dos o tres personas del avión han';
    paee[72].linea[3]:='sido testigos pero se hacen los tontos para que no les tomen por locos.';
    paee[72].numopc:=1;

    paee[72].opcion[1].sig:=73;


    paee[73].numlin:=5;
    paee[73].linea[1]:='Entonces te das cuenta de que tu también has desaparecido, es decir tu';
    paee[73].linea[2]:='consciencia, tu alma, está aun en el avión pero no hay ni rastro de tu';
    paee[73].linea[3]:='cuerpo, quizá el alma del azafat@ al que has golpeado siga también aqui.';
    paee[73].linea[4]:='';
    paee[73].linea[5]:='Fin';
    paee[73].numopc:=0;



    paee[74].numlin:=7;
    paee[74].linea[1]:='Te quedas quieto donde estás, de esta forma consigues descansar un poco, de';
    paee[74].linea[2]:='repente notas como que te ahogas, inspiras y expiras aire pero te ahogas, la';
    paee[74].linea[3]:='proporción de oxígeno debe haber bajado por debajo del 15%, puede que ni';
    paee[74].linea[4]:='siquiera haya una sola molécula de oxígeno. Mueres en unos cuantos segundos,';
    paee[74].linea[5]:='quizá en minuto y medio, como mucho.';
    paee[74].linea[6]:='';
    paee[74].linea[7]:='Fin';
    paee[74].numopc:=0;



    paee[75].numlin:=4;
    paee[75].linea[1]:='Te quedas quieto observando a la gente que camina a tu alrededor, todos';
    paee[75].linea[2]:='permanecen con gestos inexpresivos, caminan a la misma velocidad y sin';
    paee[75].linea[3]:='parar, los aéreos circulan ordenadamente por carriles imaginarios, es todo';
    paee[75].linea[4]:='tan cuadriculado que te empieza a exasperar.';
    paee[75].numopc:=1;

    paee[75].opcion[1].sig:=3;


    paee[76].numlin:=7;
    paee[76].linea[1]:='La verdad es que no es nada fácil salir de un monoplaza F1 y menos aun';
    paee[76].linea[2]:='hacerlo en plena marcha, lo primero que haces es quitarte el cinturón de';
    paee[76].linea[3]:='seis puntos anclaje, una vez hecho esto sabes que tienes que soltar el';
    paee[76].linea[4]:='volante, no se puede salir de un coche de estos sin sacar el volante asi que';
    paee[76].linea[5]:='sueltas el enganche y lo tiras al asfalto, el caso es que ahora viene una';
    paee[76].linea[6]:='curva y sin volante es un poco difícil girar, vas a colisionar antes de';
    paee[76].linea[7]:='poder saltar.';
    paee[76].numopc:=1;

    paee[76].opcion[1].sig:=77;


    paee[77].numlin:=4;
    paee[77].linea[1]:='Empiezas a frenar demasiado tarde, cuando ya parece inevitable la colisión';
    paee[77].linea[2]:='el coche gira solo, de modo que tomas la curva correctamente y sigue';
    paee[77].linea[3]:='acelerando aunque tu sigues teniendo el pie pisando el freno, asi que saltas';
    paee[77].linea[4]:='del monoplaza en plena marcha como habías previsto.';
    paee[77].numopc:=1;

    paee[77].opcion[1].sig:=78;


    paee[78].numlin:=2;
    paee[78].linea[1]:='El golpe contra el asfalto te produce dolores por todo el cuerpo pero eso';
    paee[78].linea[2]:='no es lo peor, otro coche que viene por detrás de embiste de pleno.';
    paee[78].numopc:=1;

    paee[78].opcion[1].sig:=18;


    paee[79].numlin:=7;
    paee[79].linea[1]:='Sigues corriendo sin una dirección fija, pero es inútil, no encuentras nada,';
    paee[79].linea[2]:='si hay algo está muy lejos o puede simplemente que no haya nada. Tienes sed,';
    paee[79].linea[3]:='hambre y comienzas a tener frío. El suelo ha cambiado de color a azul';
    paee[79].linea[4]:='marino, es cielo es rojo chillón más intenso que nunca. Solo sobrevivirás';
    paee[79].linea[5]:='unas cuantas horas, quizás unos pocos días.';
    paee[79].linea[6]:='';
    paee[79].linea[7]:='Fin';
    paee[79].numopc:=0;



    paee[80].numlin:=7;
    paee[80].linea[1]:='Aun sabiendo que probablemente no será de naranja te lo bebes, el sabor es';
    paee[80].linea[2]:='desconocido para ti, nunca habías probado nada parecido y el caso es que te';
    paee[80].linea[3]:='gusta, te gusta mucho, es más te gusta tanto que sigues pidiendo más y más';
    paee[80].linea[4]:='zumos iguales, y sigues bebiéndotelos hasta la eternidad pues el avión no';
    paee[80].linea[5]:='aterriza nunca, quizá eres feliz asi.';
    paee[80].linea[6]:='';
    paee[80].linea[7]:='Fin';
    paee[80].numopc:=0;



    paee[81].numlin:=6;
    paee[81].linea[1]:='Te acercas a las paredes y las vas tanteando por si hay alguna salida oculta';
    paee[81].linea[2]:='en la sala, después de haber recorrido toda la circunferencia te das cuenta';
    paee[81].linea[3]:='de que efectivamente no hay ninguna salida. Cuando ya te das por vencid@ te';
    paee[81].linea[4]:='tumbas en la colchoneta y justo en ese momento ves que parte de la pared ha';
    paee[81].linea[5]:='desaparecido dejando una salida, dicha salida es tan oscura que no puedes';
    paee[81].linea[6]:='ver lo que hay más alla del improvisado umbral.';
    paee[81].numopc:=3;

    paee[81].opcion[1].letra:='a';
    paee[81].opcion[1].texto:='a->acercarte al umbral y examinar desde alli lo que hay mas alla';
    paee[81].opcion[1].sig:=2;
    paee[81].opcion[2].letra:='e';
    paee[81].opcion[2].texto:='e->entrar directamente por la abertura';
    paee[81].opcion[2].sig:=83;
    paee[81].opcion[3].letra:='n';
    paee[81].opcion[3].texto:='n->no acercarte hacia la abertura';
    paee[81].opcion[3].sig:=69;


    paee[82].numlin:=4;
    paee[82].linea[1]:='Empiezas a tocar a todo el que pasa por delante de ti, especialmente a los';
    paee[82].linea[2]:='del genero preferente por tu tendencia sexual, pero la gente ni se inmuta,';
    paee[82].linea[3]:='pasa absolutamente de ti, no te hacen ni caso, y como tampoco es demasiado';
    paee[82].linea[4]:='gratificante, al cabo de unos minutos desistes de tus intentos.';
    paee[82].numopc:=1;

    paee[82].opcion[1].sig:=3;


    paee[83].numlin:=5;
    paee[83].linea[1]:='Tan pronto como atraviesas el umbral se hace la luz y te encuentras en un';
    paee[83].linea[2]:='desierto hasta donde alcanza la vista, miras hacia atrás y el umbral ha';
    paee[83].linea[3]:='desaparecido, solo queda la arena del desierto. De repente notas una gota en';
    paee[83].linea[4]:='la cabeza, luego otra, parece que está empezando a llover en pleno desierto,';
    paee[83].linea[5]:='si, la lluvia torrencial es ya un hecho.';
    paee[83].numopc:=1;

    paee[83].opcion[1].sig:=25;


    paee[84].numlin:=6;
    paee[84].linea[1]:='Disimuladamente, como si nada y sin levantar sospechas sales sigilosamente';
    paee[84].linea[2]:='de la cabina y vuelves a tu asiento, parece ser que nadie se ha dado cuenta';
    paee[84].linea[3]:='de tu '+chr(39)+'descubrimiento'+chr(39)+', te preguntas qué pasará cuando todos se enteren de';
    paee[84].linea[4]:='que los pilotos han desaparecido, '+chr(39)+'quizá por casualidad hayan ido todos los';
    paee[84].linea[5]:='tripulantes al lavabo al mismo tiempo'+chr(39)+' piensas intentando engañarte a ti';
    paee[84].linea[6]:='mismo pero sin conseguirlo.';
    paee[84].numopc:=1;

    paee[84].opcion[1].sig:=85;


    paee[85].numlin:=4;
    paee[85].linea[1]:='Al cabo de una hora y media aproximadamente, los auxiliares anuncian el';
    paee[85].linea[2]:='aterrizaje, te preguntas quién diablos aterrizará el avión, y por cierto, el';
    paee[85].linea[3]:='avión supuestamente va a tomar tierra en el aeropuerto más cercano a la';
    paee[85].linea[4]:='ciudad donde vives.';
    paee[85].numopc:=1;

    paee[85].opcion[1].sig:=86;


    paee[86].numlin:=3;
    paee[86].linea[1]:='Pues si, parece ser que el avión pierde altura y aterriza impecablemente, te';
    paee[86].linea[2]:='quedas algo asombrado, y te preguntas como es posible que todos los';
    paee[86].linea[3]:='tripulantes puedan abandonar la cabina en pleno vuelo.';
    paee[86].numopc:=1;

    paee[86].opcion[1].sig:=87;


    paee[87].numlin:=5;
    paee[87].linea[1]:='Poco antes de salir del avión, mientras vas por el pasillo ves que la puerta';
    paee[87].linea[2]:='de la cabina está en el suelo, tal y como la dejaste al derribarla y la';
    paee[87].linea[3]:='cabina sigue vacía, sigue sin haber rastro de los pilotos.';
    paee[87].linea[4]:='';
    paee[87].linea[5]:='Fin';
    paee[87].numopc:=0;



    paee[88].numlin:=2;
    paee[88].linea[1]:='Sin inmutarse te responde: '+chr(39)+'¿y a mi qué?'+chr(39)+' y se va como si nada. A';
    paee[88].linea[2]:='continuación sientes que desapareces del avión, ya no estás en el avión.';
    paee[88].numopc:=1;

    paee[88].opcion[1].sig:=38;


    paee[89].numlin:=3;
    paee[89].linea[1]:='Al cabo de uno o dos minutos te traen un zumo, pero no debe ser de naranja';
    paee[89].linea[2]:='porque es de color verde, le vas a decir algo a quien te lo ha traido pero';
    paee[89].linea[3]:='alli ya no hay nadie.';
    paee[89].numopc:=2;

    paee[89].opcion[1].letra:='t';
    paee[89].opcion[1].texto:='t->te lo bebes';
    paee[89].opcion[1].sig:=80;
    paee[89].opcion[2].letra:='n';
    paee[89].opcion[2].texto:='n->no te lo bebes';
    paee[89].opcion[2].sig:=66;


    paee[90].numlin:=3;
    paee[90].linea[1]:='Al cabo de uno o dos minutos te traen un zumo, pero no debe ser de naranja';
    paee[90].linea[2]:='porque es de color rojo, le vas a decir algo a quien te lo ha traido pero';
    paee[90].linea[3]:='alli ya no hay nadie.';
    paee[90].numopc:=2;

    paee[90].opcion[1].letra:='t';
    paee[90].opcion[1].texto:='t->te lo bebes';
    paee[90].opcion[1].sig:=80;
    paee[90].opcion[2].letra:='n';
    paee[90].opcion[2].texto:='n->no te lo bebes';
    paee[90].opcion[2].sig:=66;


    paee[91].numlin:=5;
    paee[91].linea[1]:='Sales de la cabina y llamas desesperadamente a una azafata, cuando logras';
    paee[91].linea[2]:='darte cuenta de lo que pasa a tu alrededor ves horrorizado como una azafata';
    paee[91].linea[3]:='se acerca hacia ti, entonces porqué lo de horrorizado, pues porque la';
    paee[91].linea[4]:='azafata es un zombie, si, ¡una azafata-zombie!. La esquivas y te diriges';
    paee[91].linea[5]:='hacia el resto del pasaje.';
    paee[91].numopc:=1;

    paee[91].opcion[1].sig:=92;


    paee[92].numlin:=3;
    paee[92].linea[1]:='El pánico se ha apoderado de ti completamente al ver que todo el pasaje se';
    paee[92].linea[2]:='ha convertido en zombies, antes de que puedas pensar nada más ya tienes';
    paee[92].linea[3]:='encima una treintena (por lo menos) de zombies pegándote mordiscos.';
    paee[92].numopc:=1;

    paee[92].opcion[1].sig:=93;


    paee[93].numlin:=7;
    paee[93].linea[1]:='Ya no eres una persona normalita, tu mismo ya eres un zombie pero lo mejor';
    paee[93].linea[2]:='de todo es que no sientes que no está mal esto de ser zombie, que se es';
    paee[93].linea[3]:='feliz siendo zombie, vagando de un lado para otro, yendo donde te da la real';
    paee[93].linea[4]:='gana y atacando a cualquiera, nada de tapujos, nada de responsabilidades, lo';
    paee[93].linea[5]:='que cualquiera desearía.';
    paee[93].linea[6]:='';
    paee[93].linea[7]:='Fin';
    paee[93].numopc:=0;



    paee[94].numlin:=3;
    paee[94].linea[1]:='El sujeto tiene ahora cara de hombre, pelo de mujer, por lo abultado de su';
    paee[94].linea[2]:='pelvis se diría que posee pene, pero también se le denotan pechos de mujer,';
    paee[94].linea[3]:='al verlo horrorizado sales corriendo de tu asiento.';
    paee[94].numopc:=1;

    paee[94].opcion[1].sig:=17;
  end;


begin
  prologo;       { titulos, licencias, etc. }
  cargar(paee);  { cargar datos en la estructura }
  entrada:=' ';  { entrada del usuario }
  ind:=0;        { pagina en curso }

  while entrada<>'salir' do
   begin
     writeln;                      { imprimir textos }
     for i:=1 to paee[ind].numlin do writeln(paee[ind].linea[i]);
     writeln;
     if paee[ind].numopc>1 then
       begin                        { si hay opciones imprimirlas }
         writeln(' Opciones:');
         for j:=1 to paee[ind].numopc do
           writeln(paee[ind].opcion[j].texto);
         writeln('salir->salir del juego');
         write('>');
         readln(entrada);                   { obtener la siguiente pagina }
         for j:=1 to paee[ind].numopc do
           if entrada=paee[ind].opcion[j].letra then ind:=paee[ind].opcion[j].sig;
       end
     else    { si no hay opciones, finalizar o llevar a siguiente pagina }
       begin
         if paee[ind].numopc=0 then
           begin
             writeln('Pulsa enter para salir');
             readln;
             writeln;
             entrada:='salir';
           end
         else
           begin
             writeln('Pulsa enter');
             readln;
             ind:=paee[ind].opcion[1].sig;
           end;
       end;
   end;
end.

